<?php
/**
 * Custom template hooks for this theme.
 *
 * @package Lawyer Consultant
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'lawyer_consultant_before_title' ) ) :
function lawyer_consultant_before_title() {
	do_action('lawyer_consultant_before_title');
}
endif;


/**
 * Before title content hook
 */
if ( ! function_exists( 'lawyer_consultant_before_title_content' ) ) :
	function lawyer_consultant_before_title_content() {
		do_action('lawyer_consultant_before_title_content');
	}
endif;


/**
 * After title content hook
 */
if ( ! function_exists( 'lawyer_consultant_after_title_content' ) ) :
	function lawyer_consultant_after_title_content() {
		do_action('lawyer_consultant_after_title_content');
	}
endif;


/**
 * After title meta hook
 */
if ( ! function_exists( 'lawyer_consultant_after_title' ) ) :
function lawyer_consultant_after_title() {
	do_action('lawyer_consultant_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'lawyer_consultant_single_post_after_content' ) ) :
	function lawyer_consultant_single_post_after_content($postID) {
		do_action('lawyer_consultant_single_post_after_content',$postID);
	}
endif;